
Foreman - Feature #1849

Add the current hostgroup name in the edit hostgroup page

09/03/2012 03:22 PM - Rami Vaknin

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I click on a hostgroup and gets the Edit Hostgroup page, I'm starting to look for the right hostgroup parent for my hostgroup

and maybe change his name, at this point I sometimes forget which hostgroup I'm editing and the only way I can be sure is to cancel

the edit and enter that hostgroup again.

I think that it's better to have the current hostgroup name and its parent/tree near the title "Edit Hostgroup".

Associated revisions

Revision b3645e0b - 09/04/2012 01:56 AM - Ohad Levy

fixes #1849 - Add the current hostgroup name when editing

History

#1 - 09/04/2012 01:56 AM - Ohad Levy

- Target version set to 1.1

#2 - 09/04/2012 01:56 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b3645e0b396dc1f05edd96f478a1cc6b8cc520dd.
